.red-text {
	color: #D6141A;
}

.about-wrapper {
	display: flex;
	flex-direction: column;
}

.about-text {
	font-family: 'Golos Text', sans-serif;
	font-weight: 500;
	font-size: 32px;
	line-height: 110%;
	letter-spacing: 0;
	max-width: 1120px;
}

.about-tizers {
	display: grid;
	grid-template-columns: repeat(3, minmax(0, 1fr));
	gap: 40px;
	margin-top: 50px;
}

.about-tizers__item {
	display: flex;
	flex-direction: column;
	padding: 40px;
	border-radius: 25px;
	background-color: #fff;
	gap: 48px;
}

.about-tizers__number {
	font-family: 'Golos Text', sans-serif;
	font-weight: 600;
	font-size: 14px;
	line-height: 140%;
	letter-spacing: 0;
	vertical-align: middle;
	text-transform: uppercase;
	color: #111111;
	opacity: 0.35;
}

.about-tizers__data {
	display: flex;
	flex-direction: column;
	gap: 16px;
}

.about-tizers__title {
	font-family: 'Golos Text', sans-serif;
	font-weight: 500;
	font-size: 20px;
	line-height: 100%;
	letter-spacing: 0;
	margin: 0;
	color: #111;
}

.about-tizers__text {
	font-family: 'Verdana', sans-serif;
	font-weight: 400;
	font-size: 14px;
	line-height: 140%;
	letter-spacing: 0;

	color: #111;
}

.general-image {
	max-width: 80px;
	max-height: 80px;

	border-radius: 10px;
	background-color: #c5c5c5;
	overflow: hidden;
	display: flex;
	justify-content: center;
	align-items: center;
	flex-shrink: 0;
}

.general-image img {
	max-width: inherit;
	width: 100%;
	object-fit: contain;
}

.general-wrapper {
	background: #F2F2F1;
	border-radius: 24px;
	background-image: url("/local/templates/aspro_next/components/bitrix/news.detail/about_new/images/bg.png");
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
	padding: 40px;
	display: flex;
	margin-top: 40px;

}

.general-wrapper ~ .link-to-all-btn {
	margin-top: 60px;
}

.general {
	display: flex;
	flex-direction: column;
	gap: 38px;
	padding: 35px 40px;
	background-color: #FFFFFFCC;
	border-radius: 24px;
	width: 500px;
	height: auto;
	margin-left: auto;
}

.general-data {
	display: flex;
	justify-content: flex-start;
	align-self: center;
	gap: 20px;
}

.general-info {
	display: flex;
	flex-direction: column;
	gap: 10px;
	justify-content: center;
}

.general-fio {
	font-family: 'Golos Text', sans-serif;
	font-weight: 500;
	font-size: 14px;
	line-height: 140%;
	letter-spacing: 0;
	color: #111111;
}

.general-post {
	font-family: 'Verdana', sans-serif;
	font-weight: 400;
	font-size: 12px;
	line-height: 140%;
	letter-spacing: 0;
	color: #444444;
}

.general-text p {
	font-family: 'Verdana', sans-serif;
	font-weight: 400;
	font-size: 14px;
	line-height: 140%;
	letter-spacing: 0;

	color: #111111;
	margin: 0 0 10px;
}

.general-text p:last-child {
	margin: 0;
}

@media (max-width: 992px) {
	.about-tizers {
		gap: 20px;
	}
	.about-tizers__item {
		padding: 20px;
	}
}
@media (max-width: 768px) {
	.about-text {
		font-size: 20px;
		line-height: 124%;
	}
	.about-tizers__title {
		font-size: 16px;
	}
	.about-tizers {
		grid-template-columns: repeat(2, minmax(0, 1fr));
		gap: 20px;
		margin-top: 30px;
	}
	.general {
		width: 100%;
		margin-left: unset;
	}
}
@media (max-width: 576px) {
	.about-tizers {
		grid-template-columns: repeat(1, minmax(0, 1fr));
	}
	.general-wrapper {
		padding: 20px;
	}
	.general {
		padding: 20px;
		gap: 20px;
		background-color: #fff;
	}
	.about-tizers__item {
		gap: 16px;
		flex-direction: row;
		align-self: flex-start;
	}
	.about-text {
		max-width: 330px;
	}
	.about-tizers {
		gap: 18px;
	}
}

@media (max-width: 460px) {
	.general {
		margin-top: 215px;
		gap: 34px;
	}
	.general-wrapper {
		border-radius: 12px;
		background-image: url("/local/templates/aspro_next/components/bitrix/news.detail/about_new/images/bg-mobile.png");
		padding: 10px;
	}
	.about-tizers__text {
		max-width: 260px;
	}
}